API ReferenceCost Category
Retrieves the collection of CostCategory resources.
GET
Retrieves the collection of CostCategory resources.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
name?stringorder[name]?stringDefault
"asc"Value in
"asc""desc"CostCategory collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/finance/cost-categories'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "createdBy": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "phoneNumber": "string", "pictureSm": "string", "pictureLg": "string", "canLogIn": false, "contractorId": "8e641c22-41f4-4818-ae43-d2cb9b53e3d7", "contractorName": "string", "jobPositionName": "string" } }]